--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::SingleYield
includes: []

instance_methods: []

name: SingleYield
superclass: Object
